/* CSS Document */

/* Extra small devices (phones, less than 768px) / / No media query since this is the default in Bootstrap */
@media (min-width:1px)
{
	.xs-center-content
	{
		text-align:center;
	}
	
	.xs-slideshow-thumb
	{
		width:100%;
	}
	  .custom-float-xs-right
  {
	  float: right;
  }
}

/* Small devices (tablets, 768px and up) */ 
@media (min-width: 768px) 
{ 
	/*Reset "center content" */
	

   .sm-center-content
	{
		text-align:center;
	}
 
 
 	.sm-slideshow-thumb
	{
		width:100%;
	}
 
 
   .custom-float-sm-right
  {
	  float: right;
  }
  
    .custom-float-sm-left
  {
	  float: left;
  }

}
.center{
	text-align: center;
}

/* Medium devices (desktops, 992px and up) */ 
@media (min-width: 992px) 
{ 
	/*Reset "center content" */
	.xs-center-content,
	.sm-center-content
	{
		text-align:left;
	}
	
	.md-center-content
	{
		text-align: center;
	}
	
	.custom-float-sm-right,    
  {
	  float: none;
  }
  .custom-float-sm-left 
  {
	  float: left;
  }
  .custom-float-sm-right 
  {
	  float: right;
  }
  .custom-float-md-right 
  {
	  float: right;
  }
  
    .custom-float-md-left
  {
	  float: left;
  }
}


.icons-body{
	padding: 0px 0px;
	top: 0;
}
.body-icons > li{
	display: inline;
	margin-left: 0px;
	padding-left: 0px;
}
.body-icons{
	list-style-type: none;
	padding: 0;
	text-align: center;
}


@media (max-width: 560px)  {

.pull-left {
    float: left !important;
    width: 100%;
}


}

/* Large devices (large desktops, 1200px and up) */ 
@media (min-width: @screen-lg-min) 
{ 
	/*Reset "center content" */
	.xs-center-content,
	.sm-center-content,
	.md-center-content
	{
		text-align:left;
	}
	
	.lg-center-content
	{
		text-align: center;
	}
 }
 
 
 /* Stuff For Everybody! */
 .darkblue
 {
	 color: #013266;
 }
 
 .left_part {
    width: 100%;
}
 
 .lightblue
 {
	 color: #3590d8;
 }
 
 .blue
 {
	 color: #013266;
 }
 .section-header
 {
	 font-size: 20px;
 }
 
h1
 {
	 font-size: 30px;
	 font-weight:300;
	 margin-bottom:3px;
 }
 
 .cross-street
 {
	 font-weight: 700;
 }
 
 .subway-space
 {
	 height:12px;
 }
 
 .local-service-icon
 {
	 margin:6px;
	 margin-bottom:0px;
 }
 
 /* Used for quote */
 .quote
 {
	 font-size: 200%;
	 font-family:Georgia, "Times New Roman", Times, serif;
	 font-style:italic;
	 font-weight: 200;
 }
 
 .bqstart {
     float: left;
     height: 45px;
     margin-top: -20px;
     padding-top: 45px;
     margin-bottom: -50px;
     font-size: 700%;
 }

 .bqend {
     float: right;
     height: 25px;
     margin-top: 0px;
     padding-top: 45px;
     font-size: 700%;
 }
 
 .transbtn
 {
	 width:150px;
	 font-weight:bold;
	 margin-bottom:10px;
	 
 }
 
 .center
 {
	 text-align:center;
 }
 
 
 .row { /* Hack to work around bootstrap issue */
    margin-left: 0;
    margin-right: 0;
}

.thumbs div
{
	padding-top: 10px;
}

.subway_number
{
	padding-right:15px;
}


/*FOOTER*/
.nav-pills > li + li {
  margin-left: 0px;
}
.footer{
  padding: 30px;
  background-color: #333;
  color: #fff;
}

.social-icons-1 > li{
  list-style: none;
  display: inline;
}
.social-icons-1 > li a:hover{
  opacity: 0.3;
}
.social-icons-1 {
  margin-left: 0;
  padding-left: 0;
}
.footer-portfolio {
color: #fff;
text-decoration: none;
}
a:hover,
a:focus {
  color: #666;
  text-decoration: none;
}
.logo-footer{
	height: 80%;
	width: 90%;
	margin-bottom: 15px;
}
.ul-banks{
	text-decoration: none;
	list-style-type: none;
}

.quick-links{
  list-style: none;
}
.quick-links > li a{
  text-decoration: none;
  color: #fff;
}
.quick-links > li a:hover{
  color: #666;
}
.quick-links > ul{
  margin-left: 0;
  padding-left: 0;
}













@media (min-width: 1200px) {
 .neighborhood{
	margin-top: 103px;
}
.neighborhood2{
	margin-top: 42px;
}
}

@media (min-width: 992px) {
 .neighborhood{
	margin-top: 103px;
}
.neighborhood2{
	margin-top: 42px;
}
}
.map-buttons{
	margin-right: 100px;
}

@media (max-width: 992px) {
.neighborhood{
	margin-left: 14px;
}
}





.bg-color-2{
	background: #fff;
	padding: 0 10px;
}
@media (min-width: 1200px) {
 .bg-color{
	background: #01132D;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
.quick-links > ul{
  margin-left: 0px;
  padding-left: 0;
}

}
@media (min-width: 992px) {
 .bg-color{
	background: #01132D;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
.quick-links > ul{
  margin-left: 0px;
  padding-left: 0;
}

}
@media (min-width: 768px) {
 .bg-color{
	background: #01132D;
}
.quick-links > ul{
  margin-left: 0px;
  padding-left: 0;
}

}


/*Top Area*/
.menu-button{
	color: #fff;
}
.contact-top > h2 {
	font-weight: bold;
	color: #002b55;
}
.contact-top > h4 {
	color: #002b55;
}
.mypadding{
	padding-left: 0px;
}
.reservation {
	text-align: center;
}
.social-icons > li{
	display: inline;
}
.mid-gallery{
	margin-top: 15px;
	padding: 0px;
}
.mid-gallery1{
	margin-top: 7px;
	padding: 0px;
}
.btn-video{
	margin-left: 440px;
}
.mypadding2{
	padding-right: 0px;
}
.thumbs img, .gallery img {
border: 1px solid #ccc;
background: #fff;
padding: 4px;
}
.buying-guides{
	list-style-type: none;
	padding: 0px;
}
.buying-guides > li {
	height: 35px;
	width: 150px;
	background-color: #357ebd;
	margin-bottom: 15px;
	border-radius: 3px;
}
.buying-guides > li > a{
	color: #fff;
}
.buying-guides > li a:hover{
  opacity: 0.3;
}
.buying-guides > li > a > span{
	padding: 0px 55px 13px 20px;
}
.buying-guides-1{
	list-style-type: none;
	padding: 0px;
	text-align: center;
}
.buying-guides-1 > li {
	margin-bottom: 15px;
}
.buying-guides-1 > li > a > span{
	padding: 0px 15px 13px 10px;
}
@media (min-width: 320px) {
.sample-pic{
	list-style-type: none;
	padding: 5px;
	text-align: none;
}
.sample-pic > li{
	display: inline-block;
	padding-left: 25px;
	padding-right: 0px;
}
}
@media (min-width: 540px) {
.sample-pic{
	list-style-type: none;
	padding: 5px;
	text-align: none;
}
.sample-pic > li{
	display: inline-block;
	padding-left: 25px;
	padding-right: 0px;
}
}
@media (min-width: 768px) {
.sample-pic{
	list-style-type: none;
	padding: 5px;
	text-align: none;
}
.sample-pic > li{
	display: inline-block;
	padding-left: 25px;
	padding-right: 0px;
}
}
@media (min-width: 992px) {
.sample-pic{
	list-style-type: none;
	padding: 5px;
	text-align: none;
}
.sample-pic > li{
	display: inline-block;
	padding-left: 25px;
	padding-right: 0px;
}
}
@media (min-width: 1200px) {
.sample-pic{
	list-style-type: none;
	padding: 0;
	text-align: center;
}
.sample-pic > li{
	display: inline-block;
	padding-left: 25px;
	padding-right: 25px;
}
}
.sample-pic > a:hover{
  opacity: 0.3;
}
.floor-plan > a:hover{
  opacity: 0.3;
}
.local-services > a:hover{
	opacity: 0.3;
}
@media (min-width: 320px) {
.section-header-margin
 {
	 margin-bottom: 10px;
	 margin-top: 50px;
 }
}
@media (min-width: 480px) {
.section-header-margin
 {
	 margin-bottom: 10px;
	 margin-top: 50px;
 }
}
@media (min-width: 540px) {
.section-header-margin
 {
	 margin-bottom: 10px;
	 margin-top: 50px;
 }
}
@media (min-width: 768px) {
.section-header-margin
 {
	 margin-bottom: 10px;
	 margin-top: 50px;
 }
}
@media (min-width: 992px) {
.section-header-margin
 {
	 margin-bottom: 10px;
	 margin-top: 50px;
 }
}
@media (min-width: 1200px) {
.section-header-margin
 {
	 margin-bottom: 10px;
	 margin-top: 0px;
 }
}
.contact-maps iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
}
/*Media Queries*/
@media (min-width: 300px) {
  .mylogo{
	margin-top: 0px;
	margin-bottom: 0px;
}
.social-icons{
	list-style-type: none;
	padding: 0;
}
.contact-top{
	right: 0px;
	top: 0px;
}
}
.heading-1{
	font-size: 21px;
}
.ul-property >li {
	color: #049bec;
	padding: 10px;
}
.ul-property > li > span{
    color: #777; /* or whatever color you prefer */
}

@media (min-width: 992px) {
	.logo-1{
		text-align: right;
	}
  .mylogo{
	margin-top: 35px;
	margin-bottom: 10px;
}
.social-icons{
	list-style-type: none;
	padding: 0;
	float: right;
	margin-top: 96px;
}
.contact-top{
	position: absolute;
	right: 0px;
	top: 35px;
}
}
@media (min-width: 300px) {
 .logo-1{
 	text-align: center;
 }
 .social-icons{
 	text-align: center;
 }
 .contact-top{
 	text-align: center;
 }
}

@media (min-width: 768px) {
 .logo-1{
 	text-align: center;
 }
 .social-icons{
 	text-align: center;
 }
 .contact-top{
 	text-align: center;
 }
}
@media (min-width: 992px) {
  .mylogo{
	margin-top: 35px;
	margin-bottom: 10px;
}
.social-icons{
	list-style-type: none;
	padding: 0;
	float: right;
	margin-top: 96px;
}
.contact-top{
	position: absolute;
	right: 0px;
	top: 35px;
}
}
@media (min-width: 1200px) {
  .mylogo{
	margin-top: 35px;
	margin-bottom: 10px;
}
.social-icons{
	list-style-type: none;
	padding: 0;
	float: right;
	margin-top: 96px;
}
.contact-top{
	position: absolute;
	right: 0px;
	top: 35px;
}
}




@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

/*CSS for Template*/

.social-icons-template > li{
	display: inline;

}

/*Media Queries*/
@media (min-width: 300px) {
.contact-top-template{
	text-align: center;
}
.social-icons-template{
	list-style-type: none;
	padding: 0;
	float: none;

}
}
@media (min-width: 768px) {
 .contact-top-template{
 	text-align: center;
 }
 .social-icons-template{
	list-style-type: none;
	padding: 0;
	float: none;

}
}
@media (min-width: 992px) {
.contact-top-template{
	position: absolute;
	right: 15px;
	top: 0px;
}
.social-icons-template{
	list-style-type: none;
	padding: 0;
	float: right;

}
}
@media (min-width: 1200px) {
.contact-top-template{
	position: absolute;
	right: 15px;
	top: 0px;
}
.social-icons-template{
	list-style-type: none;
	padding: 0;
	float: right;

}
}
.contact-top-template > h2 {
	font-weight: bold;
	color: #002b55;
}
.contact-top-template > h4 {
	color: #002b55;
}
.content{
	margin-bottom: -22px;
}
.top-girl{
	float: right;
}
.top-girl img{
	margin-top: 18px;
}
/*Media Queries*/
@media (min-width: 300px) {
  .mylogo{
	margin-top: 0px;
	margin-bottom: 10px;
}
.social-icons{
	list-style-type: none;
	padding: 0;
}
.contact-top{
	right: 0px;
	top: 0px;
}


}


@media (min-width: 992px) {
	.logo-1{
		text-align: center;
	}
  .mylogo{
	margin-top: 35px;
	margin-bottom: 10px;
}
.social-icons{
	list-style-type: none;
	padding: 0;
	float: right;
	margin-top: 96px;
}
.contact-top{
	position: absolute;
	right: 0px;
	top: 35px;
}
}
@media (min-width: 300px) {
 .logo-1{
 	text-align: center;
 }
 .margin-5{
	margin-bottom: 0px;
}
.margin-8{
	margin-bottom: 43px;
}
}

@media (min-width: 768px) {
 .logo-1{
 	text-align: center;
 }
 .margin-5{
	margin-bottom: 0px;
}
.margin-8{
	margin-bottom: 43px;
}
}
@media (min-width: 992px) {
  .mylogo{
	margin-top: 35px;
	margin-bottom: 10px;
}
.margin-5{
	margin-bottom: 0px;
}
.margin-8{
	margin-bottom: 220px;
}
}
@media (min-width: 1200px) {
  .mylogo{
	margin-top: 35px;
	margin-bottom: 10px;
}
.margin-5{
	margin-bottom: 40px;
}
.margin-8{
	margin-bottom: 170px;
}
}
@media (min-width: 340px) {
  .youtube{
  position: relative;
  padding-bottom: 100%%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}
.youtube iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
}
}
@media (min-width: 768px) {
  .youtube{
  position: relative;
  padding-bottom: 103%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}
.youtube iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
}
}
.margin-7{
	margin-bottom: 113px;
}
@media (min-width: 992px) {
 .margin-9{
	margin-top: 50px;
}
}
@media (min-width: 992px) {
 .margin-9{
	margin-top: 50px;
}
}
.subways-1{
	position: absolute;
}
.floor-plan{
	list-style-type: none;
	display: inline;
}
.margin-3{
	margin-top: 30px;
}
.margin-2{
	margin-bottom: 55px;
}
.margin-1{
	margin-bottom: 10px;
}
.similar-prop{
	padding-left: 5px;
	padding-right: 5px;
}
.padding-0{
	padding-right: 0px;
	padding-left: 0px;
}
 .textwidget > a{
	color: #fff;
}
.textwidget > a:hover{
  color: #666;
}
@media (min-width: 320px) {
 .margin-10{
	margin: 0px;
}
.active.boxed {
	width: 1170px;
	margin: 0px auto;
	padding: 0px;
	min-height: 100%;
}
.header.makefixed > .wrapper {
	position: relative;
	z-index: 100;
	top: 0px;
	margin-left: 25px;
	box-shadow: 0 5px 3px rgba(0,0,0,0.06);
}
.margin-12{
	margin-bottom: 0px;
}
}
@media (min-width: 480px) {
 .dc_gradient-tabs label {
	width: 103px;
}
.header.makefixed > .wrapper {
	position: relative;
	z-index: 100;
	top: 0px;
	margin-left: 25px;
	box-shadow: 0 5px 3px rgba(0,0,0,0.06);
}
.margin-12{
	margin-bottom: 0px;
}
}
@media (min-width: 540px) {
 .margin-10{
	margin: 0px;
}
.active.boxed {
	width: 1170px;
	margin: 0px auto;
	padding: 0px;
	min-height: 100%;
}
.dc_gradient-tabs label {
	width: 103px;
}
.header.makefixed > .wrapper {
	position: relative;
	z-index: 100;
	top: 0px;
	margin-left: 25px;
	box-shadow: 0 5px 3px rgba(0,0,0,0.06);
}
.margin-12{
	margin-bottom: 0px;
}
}
@media (min-width: 768px) {
 .margin-10{
	margin-bottom: 20px;
}
.active.boxed {
	width: 1170px;
	margin: 0px auto;
	padding: 0px;
	min-height: 100%;
}
.dc_gradient-tabs label {
	width: 174px;
}
.header.makefixed > .wrapper {
	position: relative;
	z-index: 100;
	top: 0px;
	margin-left: 25px;
	box-shadow: 0 5px 3px rgba(0,0,0,0.06);
}
.margin-12{
	margin-bottom: 50px;
}
}
@media (min-width: 992px) {
 .margin-10{
	margin-bottom: 35px;
}
.active.boxed {
	width: 1170px;
	margin: 0px auto;
	padding: 0px;
	min-height: 100%;
}
.header .header-right {
	display: table-cell;
background: #fff;
color: #01132d;
width: 100%;
margin-top: 155px;
}
.header .header-left {
	display: table-cell;
	background-size: 100% auto;
	width: 21%;
}
.dc_gradient-tabs label {
	width: 120px;
}
.header.makefixed > .wrapper {
	position: relative;
	z-index: 100;
	top: 0px;
	margin-left: 25px;
	box-shadow: 0 5px 3px rgba(0,0,0,0.06);
}
.margin-12{
	margin-bottom: 50px;
}
}
@media (min-width: 1200px) {
 .margin-10{
	margin-top: 10px;
	margin-bottom: 75px;
}
.active.boxed {
	width: 1170px;
	margin: 0px auto;
	padding-right: 0px;
	min-height: 100%;
	margin-left: 15px;
}
.header .header-left {
	display: table-cell;
	background-size: 100% auto;
	width: 27%;
}
.dc_gradient-tabs label {
	width: 120px;
}
.margin-11{
	margin-bottom: 100px;
}
.header.makefixed > .wrapper {
	position: relative;
	z-index: 100;
	top: 0px;
	margin-left: 25px;
	box-shadow: 0 5px 3px rgba(0,0,0,0.06);
}
.margin-12{
	margin-bottom: 50px;
}
}

#dat-menu-list-inner > li:nth-child(12) > span{
	color: #fff;
}
.contact-maps{
  position: relative;
  padding-bottom: 5%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}
/*Typo*/
.color-darkblue{
	color: #01132d;
}
.color-black{
	color: #000;
}
.readmore{
	font-size: 13px;
}
.fontsize-1{
	font-size: 15px;
}
.float-right{
	float: right;
}
.hr-custom{
	margin-bottom: 10px;
	margin-top: 10px;
}
@media (min-width: 1px) and (max-width: 500px){
	.blockimage{
		margin-right: 30px;
	}
}
@media (min-width: 1px) and (max-width: 768px){
	div.ot-slider-layer.first > a > strong > i{
	bottom: 62%;
}
}
@media (min-width: 992px) and (max-width: 1400px){
.logo-1 > ol.breadcrumb{
	padding-left: 15px;
}
}
.well{
	background-color: #fff;
}
@media (min-width: 1px) and (max-width: 320px){
	.text-pic1{
	position: absolute;
	display: block;
	margin-left: -40px;
}
.text-pic3{
	position: absolute;
	display: block;
	color: #fff;
	margin-top: 76px;
	text-shadow: 4px 4px 4px rgba(0, 0, 0, 1);
	font-size: 17px;
	font-weight: 400
}
.text-pic2{
	position: absolute;
	display: block;
	margin-top: 64px;
	background-color: #1d478f;
	margin-left: -25px;
	opacity: 0.6;
	width: 273px;

}
.header-aboutus{
	color: #224b79;
	margin-left: 18px;
	margin-top: 0px;
}
.padding-1{
	padding: 0px 30px;
}
}
@media (min-width: 321px) {
.text-pic1{
	position: absolute;
	display: block;
	margin-left: -40px;
}
.text-pic3{
	position: absolute;
	display: block;
	color: #fff;
	margin-top: 119px;
	text-shadow: 4px 4px 4px rgba(0, 0, 0, 1);
	font-size: 17px;
	font-weight: 400
}
.text-pic2{
	position: absolute;
	display: block;
	margin-top: 101px;
	background-color: #1d478f;
	margin-left: -25px;
	opacity: 0.6;
	width: 434px;

}
.header-aboutus{
	color: #224b79;
	margin-left: 18px;
	margin-top: 0px;
}
.padding-1{
	padding: 0px 30px;
}
}
@media (min-width: 480px) {
.text-pic1{
	position: absolute;
	display: block;
	margin-left: -40px;
}
.text-pic3{
	position: absolute;
	display: block;
	color: #fff;
	margin-top: 119px;
	text-shadow: 4px 4px 4px rgba(0, 0, 0, 1);
	font-size: 17px;
	font-weight: 400
}
.text-pic2{
	position: absolute;
	display: block;
	margin-top: 101px;
	background-color: #1d478f;
	margin-left: -25px;
	opacity: 0.6;
	width: 434px;

}
.header-aboutus{
	color: #224b79;
	margin-left: 18px;
	margin-top: 0px;
}
.padding-1{
	padding: 0px 30px;
}
}
@media (min-width: 540px) {
.text-pic1{
	position: absolute;
	display: block;
	margin-left: -40px;
}
.text-pic3{
	position: absolute;
	display: block;
	color: #fff;
	margin-top: 74px;
	text-shadow: 4px 4px 4px rgba(0, 0, 0, 1);
	font-size: 19px;
	font-weight: 400
}
.text-pic2{
	position: absolute;
	display: block;
	margin-top: 51px;
	background-color: #1d478f;
	margin-left: -25px;
	opacity: 0.6;
	width: 493px;

}
.header-aboutus{
	color: #224b79;
	margin-left: 0px;
	margin-top: 60px;
}
.padding-1{
	padding: 0px 30px;
}
}
@media (min-width: 768px) {
.text-pic1{
	position: absolute;
	display: block;
	margin-left: -40px;
}
.text-pic3{
	position: absolute;
	display: block;
	color: #fff;
	margin-top: 114px;
	text-shadow: 4px 4px 4px rgba(0, 0, 0, 1);
	font-size: 31px;
	font-weight: 400
}
.text-pic2{
	position: absolute;
	display: block;
	margin-top: 101px;
	background-color: #1d478f;
	margin-left: -25px;
	opacity: 0.6;
	width: 720px;

}
.header-aboutus{
	color: #224b79;
	margin-left: 18px;
	margin-top: 60px;
}
.padding-1{
	padding: 0px 30px;
}
}
@media (min-width: 992px) {
.text-pic1{
	position: absolute;
	display: block;
	margin-left: -40px;
}
.text-pic3{
	position: absolute;
	display: block;
	color: #fff;
	margin-top: 162px;
	text-shadow: 4px 4px 4px rgba(0, 0, 0, 1);
	font-size: 35px;
	font-weight: 400;
}
.text-pic2{
	position: absolute;
	display: block;
	margin-top: 150px;
	background-color: #1d478f;
	margin-left: -25px;
	opacity: 0.6;
	width: 940px;

}
.header-aboutus{
	color: #224b79;
	margin-left: 18px;
	margin-top: 60px;
}
.padding-1{
	padding: 0px 30px;
}
}
@media (min-width: 1200px) {
.text-pic1{
	position: absolute;
	display: block;
	margin-left: -40px;
	width: 100%;
}
.text-pic3{
	position: absolute;
	display: block;
	color: #fff;
	margin-top: 206px;
	text-shadow: 4px 4px 4px rgba(0, 0, 0, 1);
	font-size: 35px;
	font-weight: 400;
}
.text-pic2{
	position: absolute;
	display: block;
	margin-top: 195px;
	background-color: #1d478f;
	margin-left: -25px;
	opacity: 0.6;
	width: 1140px;
}
.header-aboutus{
	color: #224b79;
	margin-left: 18px;
	margin-top: 60px;
}
.padding-1{
	padding: 0px 30px;
}
}
.imgtab{
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
}
.thumb-img{
	padding-left: 10px;
	padding-top: 10px;
}
.well{
	min-height: 20px;
padding: 19px;
margin-bottom: 20px;
background-color: #fff;
border: none;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.modal-backdrop {
position: relative;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 1040;
background-color: #000;
}
nav > ul > ul > li:nth-child(1) > a > img{
	margin-top: 27px;
	padding: 2px;
}
nav > ul > ul > li:nth-child(2) > a > img{
	margin-top: 27px;;
	padding: 2px;
}
nav > ul > ul > li:nth-child(3) > a > img{
	margin-top: 27px;
	padding: 2px;
}
nav > ul > ul > li:nth-child(4) > a > img{
	margin-top: 27px;
	padding: 2px;
}
nav > ul > ul > li:nth-child(5) > a > img{
	margin-top: 27px;
	padding: 2px;
}
nav > ul > ul > li:nth-child(6) > a > img{
	margin-top: 27px;;
	padding: 2px;
}
nav > ul > ul > li:nth-child(7) > a > img{
	margin-top: 27px;
	padding: 2px;
}
nav > ul > ul > li:nth-child(8) > a > img{
	margin-top: 27px;
	padding: 2px;
}
.main-menu > ul > li:not(.has-ot-mega-menu) li a, .main-menu > ul > li > a {
display: block;
padding: 17px;
color: #fff;
text-decoration: none;
z-index: 2;
position: relative;
background: inherit;
font-size: 17px;
font-weight: 500;
}
 .main-menu > ul > li > a:last-child  {
 	box-shadow: none;

 }
 nav > ul > ul > li:nth-child(1) > a:hover{
 	background-color: transparent;
 	color: transparent;
 	opacity: 0.3;
 }
  nav > ul > ul > li:nth-child(2) > a:hover{
 	background-color: transparent;
 	color: transparent;
 	opacity: 0.3;
 }
  nav > ul > ul > li:nth-child(3) > a:hover{
 	background-color: transparent;
 	color: transparent;
 	opacity: 0.3;
 }
  nav > ul > ul > li:nth-child(4) > a:hover{
 	background: transparent;
 	color: transparent;
 	opacity: 0.3;
}
 nav > ul > ul > li:nth-child(5) > a:hover{
 	background-color: transparent;
 	color: transparent;
 	opacity: 0.3;
 }
  nav > ul > ul > li:nth-child(6) > a:hover{
 	background-color: transparent;
 	color: transparent;
 	opacity: 0.3;
 }
  nav > ul > ul > li:nth-child(7) > a:hover{
 	background-color: transparent;
 	color: transparent;
 	opacity: 0.3;
 }
  nav > ul > ul > li:nth-child(8) > a:hover{
 	background: transparent;
 	color: transparent;
 	opacity: 0.3;
}

 .main-menu > ul > li > a {
display: block;
padding: 17px;
color: #fff;
text-decoration: none;
z-index: 2;
position: relative;
background: inherit;
font-size: 17px;
font-weight: 500;
}

.main-menu > ul > li:not(.has-ot-mega-menu) li a {
display: block;
padding: 5px 5px 10px 10px;
color: #fff;
text-decoration: none;
z-index: 2;
position: relative;
background: inherit;
font-weight: 500;
font-size: 15px;
}










.menu{
	color: #fff;
}
@media screen 
and (min-width : 992px) 
and (max-width : 1199px) {
.header:not(.makefixed) > .wrapper {
margin-left: auto !important;
margin-right: auto !important;
}
.active.boxed {
	width: 800px !important;
	min-height: 100% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.wrapper {
	width: 980px !important;
	margin: 0px auto !important;
	position: relative !important;
}
nav > ul > ul > li:nth-child(1){
	width: 26px;
}
nav > ul > ul > li:nth-child(2){
	width: 26px;
}
nav > ul > ul > li:nth-child(3){
	width: 26px;
}
nav > ul > ul > li:nth-child(4){
	width: 26px;
}
nav > ul > ul > li:nth-child(5){
	width: 26px;
}
nav > ul > ul > li:nth-child(6){
	width: 26px;
}
nav > ul > ul > li:nth-child(7){
	width: 26px;
}
nav > ul > ul > li:nth-child(8){
	width: 26px;
}
 nav > ul > li:nth-child(6) > a:hover{
 	background-color: transparent;
 	color: transparent;
 }
}

@media screen 
and (min-width : 1200px)  {
.header:not(.makefixed) > .wrapper {
left: -60px!important;
margin-left: auto!important;
}
.active.boxed {
	width: 1170px !important;
	margin: 0px auto !important;
	padding-right: 0px !important;
	min-height: 100% !important;
	margin-left: 15px !important;
}
nav > ul > ul > li:nth-child(1){
	width: 35px;
}
nav > ul > ul > li:nth-child(2){
	width: 35px;
}
nav > ul > ul > li:nth-child(3){
	width: 35px;
}
nav > ul > ul > li:nth-child(4){
	width: 35px;
}
nav > ul > ul > li:nth-child(5){
	width: 35px;
}
nav > ul > ul > li:nth-child(6){
	width: 35px;
}
nav > ul > ul > li:nth-child(7){
	width: 35px;
}
nav > ul > ul > li:nth-child(8){
	width: 35px;
}
 nav > ul > li:nth-child(6) > a:hover{
 	background-color: transparent;
 	color: transparent;
 }
}
.mobile-icons{
	text-align: center;
}
.mobile-icons > li{
	display: inline;
}
.mobile-icons > li > a:hover{
	opacity: 0.3;
}
.mobile-icons > li > a > img{
	width: 25px;
}

.header {
	display: block;
	padding-bottom: 0px;
	position: relative;
	z-index: 1000;
	margin-top: 155px !important;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}


.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/*Reset*/

.navbar-default .navbar-brand {
  color: #fff !important;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e !important;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #777 !important;
}
.navbar-default .navbar-nav > li > a {
  color: #fff !important;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #3490d9 !important;
  background-color: transparent !important;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #3490d9 !important;
  background-color: #e7e7e7 !important;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #fff !important;
  background-color: transparent !important;
}
.navbar-default .navbar-toggle {
  border-color: #ddd !important;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #3490d9 !important;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff !important;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7 !important;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #555 !important;
  background-color: #e7e7e7 !important;
}
/*Media Queries*/
@media screen and (min-width : 320px) and (max-width : 479px) { 
   .navbar-default {
  background-color: #2e7ad1 !important;
  border-color: #365979 !important;
  margin-left: -15px !important;
  width: 112.5% !important;
}
.container .navbar-brand, .navbar > .container-fluid .navbar-brand {
margin-left: 4px;
}
.dias1{
	width: 200px !important;
}
.modal-dialog{
	width: 320px !important;
}
body
{
padding-right: 0px !important;
padding-left: 0px !important;
}
#left-content {
margin: 0px 0px 0px 0px !important;
}
#homepage-carousel {
float: left;
max-width: 463px !important;
width: 575px !important;
height: 400px !important;
margin: 0px 20px 50px -52px !important;
width: 270px !important;
}
#homepage-carousel .bx-viewport {
width: 275px !important;
height: 400px !important;
}
#homepage-carousel .bx-viewport {
	width:275px !important; height:400px !important
}
#register-form1 > div > div > div.panel-body{
	width: 300px !important;
}
#ad-homepage-carousel > li{
	width: 270px !important;
}
#register-form > div > div:nth-child(7) > div > button{
	width: 155px !important;
}
#register-form > div > div:nth-child(7) > div{
	width: 205px !important;
	background-color: transparent;
}
#register-form > div > div:nth-child(8) > div > button{
	width: 155px !important;
}
#register-form > div > div:nth-child(8) > div > button{
	width: 155px !important;
}
#register-form > div > div:nth-child(8) > div{
	width: 155px !important;
}
#SSL{
	margin-left: 0px !important;
}
#SiteScanner{
	margin-left: 0px !important;
}
#left-content{
	width: 200px !important;
}
#pci{
	margin-left: 0px !important;
}
}














 @media screen and (min-width : 480px) and (max-width : 559px) { 
 	   .navbar-default {
  background-color: #2e7ad1 !important;
  border-color: #365979 !important;
  margin-left: -15px !important;
  width: 108% !important;
}
.container .navbar-brand, .navbar > .container-fluid .navbar-brand {
margin-left: 4px;
}
.modal-dialog{
	width: 480px !important;
}
#homepage-carousel .bx-viewport {
	width:396px !important; height:400px !important
}
#ad-homepage-carousel > li{
	width: 500px !important;
}
#ad-homepage-carousel > li > div{
	width: 440px !important;
}
#register-form > div > div:nth-child(7) > div{
	width: 184px !important;
}
#register-form > div > div:nth-child(8) > div{
	width: 184px !important;
}
.panel-custom{
	width: 400px !important;
	margin-left: -45px !important;
}
#SSL{
	margin-left: 0px !important;
}
#SiteScanner{
	margin-left: 0px !important;
}
#pci{
	margin-left: 0px !important;
}
.dias1{
	width: 250px !important;
}
#homepage-carousel {
float: left;
max-width: 463px !important;
width: 575px !important;
height: 400px !important;
margin: 0px 20px 50px -52px !important;
width: 390px !important;
}
}













 @media screen and (min-width : 560px) and (max-width : 767px) { 
    .navbar-default {
  background-color: #2e7ad1 !important;
  border-color: #365979 !important;
  margin-left: -15px !important;
  width: 107% !important;
}
.container .navbar-brand, .navbar > .container-fluid .navbar-brand {
margin-left: 4px;
}
#left-content {
width: 365px !important;
}
.modal-dialog{
	width: 560px !important;
}
#homepage-carousel .bx-viewport {
	width:575px !important; height:400px !important
}
.dias1{
	width: 370px !important;
}
.modal-dialog{
	width: 480px !important;
}
#homepage-carousel .bx-viewport {
	width:340px !important; height:400px !important
}
#ad-homepage-carousel > li{
	width: 500px !important;
}
#ad-homepage-carousel > li > div{
	width: 340px !important;
}
#register-form > div > div:nth-child(7) > div{
	width: 184px !important;
}
#register-form > div > div:nth-child(8) > div{
	width: 184px !important;
}
.panel-custom{
	width: 475px !important;
	margin-left: -45px !important;
}
#ad-homepage-carousel > li{
	width: 1000px !important;
}
#SSL{
	margin-left: 0px !important;
}
#SiteScanner{
	margin-left: 0px !important;
}
#pci{
	margin-left: 0px !important;
}
#homepage-carousel{
	width: 340px !important;
}
}













@media screen and (min-width : 768px) and (max-width : 991px) { 
.navbar-default {
  background-color: #2e7ad1 !important;
  border-color: #365979 !important;
  margin-left: 5px !important;
  width: 101.5% !important;
}
#homepage-carousel .bx-viewport {
	width:575px !important; height:400px !important
}
#ad-homepage-carousel > li{
	width: 565px !important;
}
.dias1{
	width: 640px !important;
}
#homepage-carousel > div{
	width: 525px !important;
}
.panel-custom{
	margin-left: 35px !important;
}
}
@media screen and (min-width : 992px) and (max-width : 1024px)  { 
#homepage-carousel .bx-viewport {
	width:575px !important; height:400px !important
}
.header:not(.makefixed) > .wrapper {
left: -56px!important;
margin-left: auto!important;
width: 930px !important;
}
.navbar-default {
  background-color: #2e7ad1 !important;
  border-color: #365979 !important;
  margin-left: 5px !important;
  width: 103.5% !important;
  margin-left: -15px !important;
}
.panel-custom{
	margin-right: -136px !important;
}
.dias1{
	width: 430px !important;
}
#homepage-carousel .bx-viewport {

	width: 440px !important;
height: 400px !important;
margin-left: -40px !important;
}
#ad-homepage-carousel > li{
	width: 565px !important;
}
.dias1{
	width: 430px !important;
}
#homepage-carousel > div{
	width: 360px !important;
	margin-left: 30px !important;
}
#pageHeader > div:nth-child(3) > ul{
	margin-bottom: 70px !important;
}
#homepage-carousel {
float: left;
max-width: 575px;
width: 575;
height: 400px;
margin: 0px 20px 50px -53px;
}
#ad-homepage-carousel > li > div{
	width: 435px !important;
}
body > div:nth-child(2){
	width: 94% !important;
margin-left: 118px !important;
}
#siteseal{
	margin-left: 40px !important;
}
}
@media screen and (min-width : 1025px){ 
#homepage-carousel .bx-viewport {
	width:575px !important; height:400px !important
}
#ad-homepage-carousel > li{
	width: 570px !important;
}
#pci > img{
	width: 57% !important;
}
}

		


